Subject: (urth) DOORS: Tina and Hethor's love doll

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Fri, 24 Jan 2003 17:56:56 +0000

Hello there John Vik,

>I hope I'm not pushing through a grown-over and old road but I remember
>towards the end of TSOTT when the sailor accosts Severian and rails about
>his (lost?) doll.  Many years ago I memorized this speech to use as an
>audition piece, and no I didn't get the part, but I do remember all the
>blank looks I got.  Is there a connection here with Tina, or am I way, way
>off base?

That sailor is Hethor, and his "crazy" speech contains perhaps our first
glimpse of the many faces of Tzadkiel, who is captain and figurehead and
ship and more.  In URTH, Tzadkiel also has her exiled part, the little
fairy by Brook Madregot: this part is maybe the closest parallel to Lara
and Tina.

If Hethor's "paracoita" doll was also a "little Tzaddy" . . . eek.  A
possibility.

=mantis=

--